Subject: bug#32883: closed (Re: bug#32883: 26.1; Emacs not response in shell mode)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 01 Oct 2018 08:03:02 +0000

Your bug report

#32883: 26.1; Emacs not response in shell mode

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32883: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32883
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32883: 26.1; Emacs not response in shell mode
From: Eli Zaretskii <[email-masked]>
To: "alexei28" <[email-masked]>
Cc: [email-masked]
Date: Mon, 01 Oct 2018 11:02:35 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: "alexei28" <[email-masked]>
> Cc: <[email-masked]>
> Date: Mon, 1 Oct 2018 10:53:05 +0300
> 
> > I suggest to use "C-q C-j" for that, i.e. quote the Enter key.
> 
> OK. I will use "C-q C-j". It's a good solution. Thanks very much.
> 
> Emacs is cool :-)

Thanks, I'm therefore closing this bug.

Subject: 26.1; Emacs not response in shell mode
From: "alexei28" <[email-masked]>
To: <[email-masked]>
Date: Sun, 30 Sep 2018 10:47:27 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

Windows 10 (64 bit), Emacs 26.1

1.            I download Emacs 26 from here :
http://ftp.gnu.org/gnu/emacs/windows/emacs-26/emacs-26.1-x86_64.zip

2.            Unpack and run pure Emacs (no external packages)

3.            Connect android device to my computer

4.            M-x shell

5.            Run the next command adb logcat -vtime. Tool logcat- is a tool
from Google to see android's device logging. It's very helpful.

6.            This tool (logcat) generate many text interactively in shell.

7.            So I press button arrow up and move cursor to the center of
screen.

8.            Text is continues to be generated.

9.            And now I press button Enter

10.          As result Emacs not response any more. Show progress bar
forever. Nothing help. Only kill Emacs process from Task Manager

Why this is happened? is this a bug of Emacs?

Thanks.